RelayAPI

Send a test webhook delivery

Send a test POST request to the webhook URL to verify it is reachable.

POST
/v1/webhooks/test
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/webhooks/test" \  -H "Content-Type: application/json" \  -d '{    "webhook_id": "string"  }'
{  "success": true,  "status_code": 0,  "response_time_ms": 0}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo